.App {
  /*text-align: center;*/
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 40vmin;
  pointer-events: none;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.profile ul{
  list-style: none;
  padding: 0;
}

.profile button {
  padding: 10px 20px;
  background-color: #cccccc;
  color: white;
  font-size: 16px;
  margin-right: 20px;
}

.profile button:disabled {
  background-color: #eeeeee;
  border: none;
}
